<!doctype html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>background-image</title>
    <link rel="stylesheet" href="../css/ejemplos.css">
    <style>
        body {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 2px;
        }

        .imagen {
            background-image: url('../img/page.png');
            color: red;
        }

        .gradiente-lineal {
            background-image: linear-gradient(lightblue, blue);
        }

        .gradiente-radial {
            background-image: radial-gradient(lightblue, blue);
        }

        .gradiente-conico {
            background-image: conic-gradient(lightblue, blue);
        }
    </style>
</head>

<body>
    <div>
        <h2>Imagen</h2>
        <div class="imagen">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>Gradiente lineal</h2>
        <div class="gradiente-lineal">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>Gradiente radial</h2>
        <div class="gradiente-radial">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>Gradiente conico</h2>
        <div class="gradiente-conico">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
</body>

</html>